html{
    min-height: 100%;
    position: relative;
    background-image: url('../images/login-background.png');
    background-repeat: no-repeat;
    background-size: cover;
}

body{
    margin:0;
    margin-bottom: 50px;
}

span.required {
    color: red !important;
}

.bootstrap-select>.dropdown-toggle {
    border: 1px solid #ced4da !important;
}

html[data-layout-mode="dark"] .bootstrap-select>.dropdown-toggle {
    border: 1px solid #313131 !important;
}

form.was-validated .bootstrap-select>.form-control:invalid+.dropdown-toggle {
    border-color: #dc3545 !important;
}

form.was-validated .bootstrap-select>.form-control:valid+.dropdown-toggle {
    border-color: #28a745 !important;
}

form.was-validated .form-group.has-validation:has(.bootstrap-select > .form-control:invalid + .dropdown-toggle) .invalid-feedback {
    display: block;
}

label.form-label {
    font-size: 12.5px !important;
    margin-bottom: 2px;
    margin-top: 8px;
}

div.auth-main-container{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 6;
}

div.auth-sub-container{
    position: relative;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div.auth-container{
    position: relative;
    width: 100%;
    min-height: 100%;
    margin-bottom: 45px;
}

div.auth-container-l1{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer.auth-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}